Subject: Re: bug#33449: 26.1.90; completion--some -- how to figure out error?

From: Glenn Morris <[email-masked]>
Date: Wed, 21 Nov 2018 13:35:22 -0500

Live System User wrote:

> How can I figure out what in my configuration that causes this in
> Emacs 26.1.90.

Comment out half your config at a time till you find the cause.

In general, please construct a minimum example starting from emacs -Q
before you open a report. Thanks.